html{ margin:0; padding:0; font-size:16px; font-family: 'Arial', sans-serif; text-rendering:optimizeLegibility; color:#000; line-height:24px;}
body{ margin:0; padding:0; /*background:url(../images/pattern_bg.jpg) left top;*/ }

h1 { text-transform:uppercase; color:#333; text-align:center; font-size:56px !important; margin-top:40px !important; margin-bottom:20px !important; padding-bottom:30px !important; background:url(images/text_bg.png) center 70px; background-repeat:no-repeat;}
h2 {text-align:center !important; font-family:Italianno !important; font-size:66px !important;}
h3 { color:#f0ba14  !important; font-size:16px !important; padding-bottom:5px;}
h5 { color:#333  !important; font-size:36px !important; padding-bottom:5px; text-transform:capitalize;}
h6 { text-align:center; font-size:56px !important; color:#f0ba14 !important;}
p { color:#555 !important; font-family:'Raleway', sans-serif !important; text-rendering:optimizeLegibility; font-size:16px !important;}


/********** LOGO WARPPER **********/
.logo_bg { background:#25292f; }
.logo_wrap { padding:15px 0; position:relative;}
.sitewidth { margin: auto; width:1200px; position:relative;}soc_icon_top { position:absolute; right:0; top:33px;}
.logo_wrap a { float:left;}
.social_top { float:right; margin-top:30px;}



/********** NAVIGATION WARPPER **********/
.social_top_mob { display:none;} 
nav{position:relative;margin:0 auto;}
.nav_bg { /*background:#6ac610;*/ background:#333;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{font-family:sans-serif;/*background:#333*/}
#cssmenu > ul > li{float:left; margin:0 5px;}
#cssmenu > ul > li > ul > li {padding:0;}
#cssmenu > ul > li > a{padding:17px;font-size:14px;text-decoration:none;color:#fff; font-family:Helvetica, sans-serif; text-transform:uppercase;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#fff}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:#448D00!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px; z-index:9999;}
#cssmenu ul ul li{height:0;-webkit-transition:all .15s ease;-ms-transition:all .25s ease;background:#448D00;transition:all .25s ease;}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:170px;font-size:14px;text-decoration:none;color:#fff;font-weight:400; text-transform:capitalize;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#000;}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

/********** SLIDE WARPPER **********/
.slider { clear:both; background:#333;}
.slider imgv { width:100%; height:auto; }

/********** CONTENT WARPPER - 1 **********/
.home_wrap_1 div { text-align:center;}
.home_wrap_1 p { margin-bottom:30px;}
.home_wrap_1 i { padding-right:10px;}
.home_wrap_1 .col-sm-4 a { font-size:26px; text-transform:capitalize;}

/********** CONTENT WARPPER - 2 **********/
.home_wrap2_bg { width:100%; background:#f7f7f7; padding-bottom:15px; padding-top:10px; margin-top:45px;}    

/********** CONTENT WARPPER - 3 **********/
.rec_causes_grid { background:#f4f4f4; padding-bottom:20px; margin-top:20px; padding:1px;}
.wrap_3_cont { padding:25px 25px 10px 25px;}
.wrap_3_cont h4 { margin:0; color:#272727;} 
.wrap_3_cont i { font-size:11px; color:#989794; font-family:Verdana, Arial, Helvetica, sans-serif; padding-top:5px;}
.wrap_3_cont p { margin-top:15px; font-size:12px; }

.wrap_border { width:100%; height:6px;}
.border_1 { width:25%; float:left; background:#f0ba14; height:6px;}
.border_2 { width:75%; float:right; background:#e3e3e3; height:6px;}
.readmore { margin:10px 0; text-align:right; margin-right:15px;}

/********** CONTENT WARPPER - 4 **********/
.home_wrap_4 { width:100%; padding-top:25px; padding-bottom:15px; min-height:270px; margin-top:50px;
background:#016ccf;
background: -moz-linear-gradient(#14bff0, #016ccf); /* FF3.6-15 */
background: -webkit-linear-gradient(#14bff0, #016ccf;) /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(#14bff0, #016ccf); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14bff0', endColorstr='#016ccf',GradientType=0 ); /* IE6-9 */}
.home_wrap_4 img { margin-top:40px;}

/********** FOOTER **********/
footer { width:100%; background:#272727; min-height:400px; border-bottom:1px solid #333;}
.foot_nav { padding:25px 0;}
.foot_nav p {color:#a9a9ab !important; font-size:14px !important;}
.bord { width:35px; height:2px; background:#f0ba14; margin-bottom:25px;}

.foot_recent { width:100%; float:left; border-bottom:1px dotted #3e3e3e; padding-bottom:20px; margin-top:20px;}
.foot_recent img { float:left; width:30%; height:auto; border-radius:10px; margin-right:5%;}
.foot_recent .rec_cont { float:left;}
.rec_cont h3 { text-transform:uppercase; margin:8px 0 2px 0; color:#fff !important;}
.rec_cont i { font-size:13px; color:#859380; font-weight:normal;}

.copyright { width:100%; padding:30px 0; background:#1f1f1f; text-align:center;}
.copyright p { color:#337ab7 !important; font-size:14px !important;}
.copyright i { color:#a9a9ab; font-weight:100 !important;}
.copyright span { color:#f0ba14 !important; font-size:15px !imprtant;}
.contact p { margin:3px 0; clear:both; float:left; width:100%;} 
.contact b { color:#fff; font-size:13px; margin-top:8px;} 

/********** INNER PAGE **********/
.banner { width:100%; height:auto; background:#CCC;}
.banner img { margin:auto 0;}

.inner_cont p { margin-bottom:15px;}
.inner_cont p i b { font-weight:600;}
.inner_cont ul { padding-left:25px; margin-top:30px;}
.inner_cont ul li i { padding-right:15px;}
.inner_cont ul li { list-style:none; color:#666666; font-size:16px; margin-bottom:15px;}
.inner_wrap .row { background:url(images/page_banner/pat.jpg) left top repeat; width:100%; height:auto; margin-top:35px;}
.inner_wrap { padding-bottom:25px;}
.inner_wrap .row div { margin-top:30px; text-align:center;}
.inner_wrap .row div i { font-size:46px; color:#fbbe49; padding:30px; border-radius:50%; border:1px solid #fbbe49; text-align:center;}
.inner_wrap .row div p { text-align:left;}
.inner_wrap a { float:right;}
.inner_wrap ul.abt_lst li { list-style:inside; margin-left:25px;}

.inner_wrap h3 { text-align:center; font-size:56px !important;}
.inner_wrap ul.committee li { float:left; margin:0 0 25px 85px;}

@media screen and (max-width:680px){
.social_top { display:none;}
.social_top_mob { display:block; float:left;}
.social_top_mob a { float:left;}
.social_top_mob a img { margin-top:5px; float:left; width:90%;}
nav{width:100%;}
.nav_bg { background:#333;}
#cssmenu{width:100%; padding-bottom:5px;}
#cssmenu ul{width:100%;display:none; margin-top:45px !important; }
#cssmenu > ul > li { margin:0;}
#cssmenu ul li{width:100%;border-top:1px solid #444}
#cssmenu ul li a:hover{background-color:none !important; color:#000;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#333!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#ddd;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:13px;}
.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 9994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:8px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
@media only screen and (max-width:1024px) {
	#cssmenu > ul > li > a { padding:15px;}
	#cssmenu > ul > li { margin:0 3px;}
}
@media only screen and (max-width:680px) {
	h1 { font-size:32px !important; background:url(images/text_bg.png) center 40px; background-repeat:no-repeat; margin:15px 0 10px 0 !important; }
	h5 { font-size:22px !important;}
	.home_wrap2_bg { margin-top:25px;}
	.home_wrap_4 { margin-top:30px; min-height:160px;}
	h2 {text-align:center !important; font-family:Italianno !important; font-size:36px !important;}
	.home_wrap_1 div { text-align:left; border-bottom:1px solid #f4f4f4; padding:10px;}
	.home_wrap_1 .col-xs-12 a { font-size:16px; display:inline-block; width:inherit;}
	.home_wrap_1 p { margin-bottom:0px;}
	.home_wrap2_bg { margin-top:5px;}
	.foot_col { border-bottom:1px solid #333333;}
	.home_wrap_4 h2 { margin-top:0px; }
	.logo_wrap a img.logo { width:80% !important; height:auto; }
	.logo_wrap { padding:8px 0;}
	.social_top { margin-top:15px;}
	.social_top { clear:both; float:left; }
	.copyright { padding:10px 0;}
	
	.top_nav { width:98%; margin:0 1%;}
	.btn { display:block !important;}
	.dropdown { width:100%;}
	.main_nav ul li a { width:100%; display:inline-block; padding-bottom:5px; border-bottom:1px solid #009900;}
	
	.inner_wrap .row { margin:auto;}
	.inner_wrap .row div i { padding-bottom:0;}
	.inner_wrap .row div { margin-top:15px; border-bottom:1px dotted #999; padding-bottom:15px;}
	.inner_wrap .row div:nth-last-child { border:none;}
	.inner_cont ul li, .inner_cont p { font-size:14px !important;}
}
